@import "../../../../../../../styles.scss";

.LoginRecuperar {
  &--Titulo {
    @extend .form-group;
    @extend .col-12;
    @extend .text-center;

    &-Texto {
      @extend .mb-4;
      @extend .font-weight-normal;
    }
  }

  &--Boton {
    @extend .form-group;
    @extend .col-12;
    @extend .col-lg-6;

    &-Cancelar {
      @extend .btn;
      @extend .btn-secondary;
      @extend .btn-block;
      @extend .btn-icon-split;
    }

    &-Enviar {
      @extend .btn;
      @extend .btn-primary;
      @extend .btn-block;
      @extend .btn-icon-split;
    }
  }
}
